Package org.apache.sling.distribution.journal.messages

## Class PackageStatusMessage

- java.lang.Object
- - org.apache.sling.distribution.journal.messages.PackageStatusMessage

    public class PackageStatusMessage
    extends Object

### Nested Class Summary

Nested Classes
`static class` `PackageStatusMessage.Status`

### Constructor Summary

Constructors
`PackageStatusMessage()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PackageStatusMessage

    public PackageStatusMessage()